libmpeg2 (JollaPhone & X & XA2)

Rating: 
0
No votes yet

mpeg2 ( h.262 ) video decode library needed by mpeg2dec and gstreamer1.0 packages.

derived of https://launchpad.net/ubuntu/+source/mpeg2dec/0.5.1-8

Requirements: cortex-a15 CPU or compatible (e.g. Snapdragon ā‰„ 400)

sha256sum filename:
370a0798e53e594258caf5d11466195c169ec2a451cdd9f18e4502eb6f626098 libmpeg2-0-0.5.1-0.armv7hl.rpm

Category:

Application versions: 
AttachmentSizeDate
File libmpeg2-0-0.5.1-0.armv7hl.rpm93.43 KB29/09/2018 - 13:52